Bug 174831 - Cannot mv files from nfs mount
Cannot mv files from nfs mount
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-02 11:21 EST by Orion Poplawski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.27.1-2.17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 11:24:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2005-12-02 11:21:15 EST
Description of problem:

Trying to move file from nfs mounted dir to local filesystem, get:

type=AVC msg=audit(1133540584.274:37): avc:  denied  { associate } for  pid=4689
comm="mv" name="vtk-4.2-1.src.rpm.15018" scontext=system_u:object_r:nfs_t
tcontext=system_u:object_r:fs_t tclass=filesystem

Version-Release number of selected component (if applicable):
selinux-policy-targeted-1.27.1-2.14

How reproducible:
everytime
Comment 1 Daniel Walsh 2006-01-02 12:39:42 EST
Fixed in selinux-policy-targeted-1.27.1-2.17
Comment 2 Orion Poplawski 2006-01-06 11:24:44 EST
Confirmed fixed.

Note You need to log in before you can comment on or make changes to this bug.